/*-bottom toplist font size-*/
.bkoytv_12de div a, .oybktl_12de div a {
  font: 17px Arial;
  padding: 2px 0;
  text-indent: 15px
}

/*-gallery sidebar toplist font size-*/
.gsaonbk_12de a {
  font-size: 17px
}

.onbvbksa_12de, .onbvbksa_12de iframe {
  max-width: 300px
}

.onbvbksa_12de {
  padding: 3px 0
}

.zaoybk_12de, .zabkfa_12de, .bkoytv_12de div, .oybktl_12de div, .nybkoy_12de a, .tiopbk_12de a, .saonbk_12de span, .tybkcr_12de {
  border-radius: 2px
}

.saonbk_12de span {
  padding-left: 2px
}

body, div, span, a {
  margin: 0;
  padding: 0;
  border: none;
  display: block
}

body {
  font: 20px Arial;
  background: url(fntasi_12de.png)
}

body, a {
  color: #fff
}

.bkoytv_12de div, .oybktl_12de div, .bkoytv_12de a, .kastpy_12de, .nybkoy_12de a, #oymubk_12de a, .tiopbk_12de a, .sryby_12de .ovobkoy_12de a {
  transition: all 0.5s
}

.sntb_12de {
  overflow: hidden;
  position: relative
}

#oybksi_12de {
  margin: 5px auto 0
}

#oybksi_12de, .opsabk_12de {
  max-width: 1635px
}

.opsabk_12degy, #oygivr_12de {
  max-width: 1330px
}

#oymubk_12de div {
  padding: 0 5px;
  overflow: hidden;
  max-width: 1635px
}

.saonbk_12de, .gsaonbk_12de {
  padding-bottom: 5px
}

.wdr{
    font-size: 21px;
    text-align: center;
    margin: 20px 0;
    padding: 20px 10px;
    padding: 10px;
    color: #fff;
    font-weight: bold;
}

.tybkcr_12de .trr4{
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}

.tybkcr_12de .trr4:last-child{
    margin: 0;
}

.tybkcr_12de a{
    color: #0bf682;
    display: inline;
}

.tybkcr_12de a:hover{
    text-decoration: underline;
}


/*for banner*/
.saonbk_12de .bksaba_12de {
  width: 100%;
  height: 600px;
  overflow: hidden;
  position: fixed;
  max-width: 160px;
  width: 15%
}

.gsaonbk_12de {
  width: 15%;
  left: -61%;
  margin-top: 5px
}

.gsaonbk_12de .ovobkoy_12de {
  padding: 5px 0
}

.cyvovr_12de {
  width: calc(100% - 330px);
  left: 0;
}

.tiopbk_12de div a:hover, .oybktl_12de div a:hover, .gsaonbk_12de a:hover, .bkoytv_12de div a:hover, .nybkoy_12de a:hover, .dyzaoybk_12de div {
  color: #000
}

.rvobkoy_12de {
  width: 330px;
  text-align: right;
}

@media all and (max-width: 920px) {
  .rvobkoy_12de {
    width: 100%;
    text-align: center;
  }
}

.cakagy_12de .bkoytv_12de, .cakagy_12de .oybktl_12de {
  margin: 0 6px 15px
}

.rvobkoy_12de img, .sryby_12de img, .cyvovr_12de img, .vobkoy_12de, .petibk_12de img, .vetybk_12de img, .saonbk_12de img, .gsaonbk_12de img, .bkoytv_12de div, .oybktl_12de div {
  width: 100%;
}

.rvobkoy_12de img, .sryby_12de img {
  height: auto
}

.cyvovr_12de img {
  max-height: 100%
}

.rvobkoy_12de a {
  margin-top: 5px
}

.rvobkoy_12de a:first-child {
  margin-top: 0
}

.ovobkoy_12de {
  padding: 5px
}

.sryby_12de .ovobkoy_12de a {
  border: 5px solid #777
}

.sryby_12de .ovobkoy_12de a:hover {
  border-color: #0d8bff
}

.sryby_12de {
  margin-bottom: 10px
}

a:focus {
  outline: none
}

a {
  text-decoration: none
}

p {
  margin: 0 0 10px
}

.petibk_12de img, .vetybk_12de img, .gsaonbk_12de img {
  max-width: 320px;
  height: auto
}

#oymubk_12de {
  min-height: 33px;
  max-height: 99px;
  margin: 5px 0
}

.sabksy_12de {
  padding: 2px 0 5px;
  margin-top: -15px
}

.lpsfbk_12de {
  width: 224px;
  height: 116px
}

.petibk_12de, .heoh-gshd a, #oymubk_12de div, #oygivr_12de, .opsabk_12de, .onbvbksa_12de {
  margin: 0 auto
}

.lpsfbk_12de, #oymubk_12de span, .zabkfa_12de, .petibk_12de span:nth-child(2), .gsaonbk_12de span a, .bkoytv_12de div a, .oybktl_12de div a, .zabkki_12de::before {
  background: url(vefisi_12de.png) no-repeat
}

.bkoytv_12de div a {
  background-position: 5px -430px
}

.bkoytv_12de div a:hover {
  background-position: 5px -458px
}

.oybktl_12de div a {
  background-position: 5px -511px
}

.oybktl_12de div a:hover {
  background-position: 5px -485px
}

.lpsfbk_12de a {
  width: 100%;
  height: 100%;
  text-indent: -9999pt
}

.gsaonbk_12de span a {
  padding: 3px 5px 3px 0;
  margin-bottom: 3px;
  text-indent: 18px;
  background-position: 0 -285px
}

.gsaonbk_12de a:hover, .saonbk_12de b a {
  background-position: 0 -333px
}

.saonbk_12de a b {
  background-position: 0 -381px !important
}

.saonbk_12de a b, .kastpy_12de {
  color: #11f582
}

a.kastpy_12de:hover {
  color: #0d8bff
}

#oymubk_12de a:hover {
  color: #1cfdfc
}

.saonbk_12de b a:hover {
  background-position: 0 -333px !important
}

.saonbk_12de b a, .vetybk_12de span, .kastpy_12de {
  font-weight: bold
}

.tybkcr_12de {
  color: #ccc;
  margin: 5px 5px 10px;
  background: linear-gradient(to left, #3a97c140, black, #3a97c140);
  border-radius: 5px;
  border: 1px solid #123341;
  box-shadow: inset 4px 4px 19px #09181f99;
}

.tybkcr_12de, .tiopbk_12de {
  padding: 10px 15px
}

.ovobkoy_12de p {
  color: #ddd;
  padding: 5px;
}

.tiopbk_12de, .bkoytv_12de, .oybktl_12de, .nybkoy_12de, .sryby_12de .ovobkoy_12de a {
  font-size: 0px
}

.tiopbk_12de {
  padding: 0;
  margin: 5px 3px 10px;
}

.petibk_12de span:nth-child(2) {
  padding: 3px 0 0 25px;
  background-position: 0 -542px;
}

.petibk_12de a:hover span:nth-child(2) {
  background-position: 0 -542px;
}

.lpsfbk_12de, #oymubk_12de span, .gsaonbk_12de, .cyvovr_12de, .rvobkoy_12de, .zaoybk_12de div {
  float: left;
}

.oybktl_12de div {
  background-color: #333;
}

#oymubk_12de span {
  padding: 0 20px 0 22px;
  background-position: 0 -120px;
}

#oymubk_12de span:hover {
  background-position: 0 -157px;
}

.eobksi_12de, .nybkoy_12de {
  clear: both;
}

.opsabk_12de, .vobkoy_12de, .bkoytv_12de, .oybktl_12de, #fabkoy_12de, .eobksi_12de, .dvdavo_12de {
  overflow: hidden
}

.gsaonbk_12de, .cyvovr_12de, .rvobkoy_12de {
  position: relative;
}

#fabkoy_12de, .tiopbk_12de, .kastpy_12de, .nybkoy_12de, .sabksy_12de, .bkoytv_12de, .oybktl_12de {
  text-align: center;
}

.kastpy_12de {
  font-size: 30px;
}

.kastpy_12de, .sabksy_12de a {
  text-decoration: underline;
}

.sabksy_12de a {
  color: #237093;
}

.oybktl_12de div:hover {
  background-color: #0d8bff;
}

.bkoytv_12de div, .nybkoy_12de a {
  background-color: #06447c;
}

.tiopbk_12de div {
  max-width: 19.7%;
  vertical-align: top
}

.tiopbk_12de div, .nybkoy_12de span {
  margin: 1px
}

.tiopbk_12de div, .bkoytv_12de div, .oybktl_12de div, .nybkoy_12de span {
  display: inline-block
}

#oygivr_12de .tiopbk_12de div {
  max-width: 24.7%
}

.petibk_12de span, .bkoytv_12de div, .oybktl_12de div {
  text-align: left
}

#fabkoy_12de, .petibk_12de span {
  font-size: 18px
}

.vetybk_12de span {
  font-size: 14px;
  text-transform: capitalize
}

.vetybk_12de span:nth-child(2) {
  padding: 4px 2px 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.bkoytv_12de, .oybktl_12de {
  text-transform: capitalize;
  margin: 0 0 15px
}

.tybkcr_12de, .cyvovr_12de, .sabksy_12de {
  font-size: 15px
}

.bkoytv_12de div, .oybktl_12de div {
  max-width: 16.5%;
  margin: 0 1px 1px 0
}

#oygivr_12de .bkoytv_12de div, #oygivr_12de .oybktl_12de div {
  max-width: 19.7%
}

.tiopbk_12de div a {
  padding: 3px;
}

.zaoybk_12de {
  margin-bottom: 5px;
  overflow: hidden;
}

.dyzaoybk_12de .zabkfa_12de {
  background: none;
}

.zaoybk_12de, .tiopbk_12de div a, #oygivr_12de .zaoybk_12de .zabkfa_12de {
  background-color: #0d8bff;
}

.saonbk_12de span:hover, .bkoytv_12de div:hover, .nybkoy_12de a:hover {
  background-color: #1bfafc;
}

.dyzaoybk_12de .zabkfa_12de, .tiopbk_12de div a:hover {
  background-color: #11f582 !important;
}

.zabkki_12de {}
.zabkki_12de::before{content:"";display:block;position:absolute;margin:2px 5px 0 3px;width:29px;height:23px;background-position:2px -237px;}

.cakagy_12de .zaoybk_12de {
  width: auto;
  margin-left: 12px;
  position: relative;
  right: 6px;
}

.cakagy_12de .zaoybk_12de, #oygivr_12de .zaoybk_12de {
  background: none;
}

.zabkfa_12de {
  min-height: 23px;
  line-height: 22px;
  padding: 5px 0 2px;
  text-indent: 37px;
  margin-bottom: 2px;
  background-position: 5px -193px;
}

.zabkfa_12de, .nybkoy_12de span {
  font-size: 20px
}

.cakagy_12de .zabkfa_12de, #oygivr_12de .zabkfa_12de {
  padding: 5px;
}

#fabkoy_12de {
  height: 131px;
}

#fabkoy_12de .lpsfbk_12de {
  margin: 3px auto 10px;
  float: none;
}

.nybkoy_12de a {
  padding: 3px;
}

.nybkoy_12de span {
  min-width: 20px
}

.nybkoy_12de span a {
  min-width: 30px;
  padding: 4px
}

.nybkoy_12de span, .nybkoy_12de {
  margin-bottom: 10px;
}

.bkoytv_12de, .oybktl_12de {
  padding-bottom: 15px;
}

.tiopbk_12de div a .dvtb_12de {
  width: 100%;
  height: 100%;
  max-width: 100% !important;
  left: 0;
}

.tiopbk_12de div a .dvtb_12de {
  transition: box-shadow 0.4s ease 0s;
  position: absolute;
  z-index: 2;
}

.tiopbk_12de div a:hover .dvtb_12de {
  box-shadow: inset 0 0 30px rgba(13, 139, 255, 0.7);
  top: 0;
  left: 0;
  margin: 0 !important;
}

/*-start flexible-*/

/*-start font size and backgrounds position for main page-*/

@media (min-width: 941px) and (max-width: 1050px) {
  #oybksi_12de .petibk_12de {
    font-size: 15px;
  }

  .petibk_12de a span:nth-child(2) {
    background-position: 0 -544px;
    padding: 4px 0 0 24px;
  }
}

@media (min-width: 650px) and (max-width: 849px) {
  #oybksi_12de .petibk_12de {
    font-size: 15px;
  }

  .petibk_12de a span:nth-child(2) {
    background-position: 0 -544px;
    padding: 4px 0 0 24px;
  }
}

@media (min-width: 420px) and (max-width: 549px) {
  #oybksi_12de .petibk_12de {
    font-size: 15px;
  }

  .petibk_12de a span:nth-child(2) {
    background-position: 0 -544px;
    padding: 4px 0 0 24px;
  }
}

/*-end font size for main page-*/

/*-start font size and backgrounds position for secondary page-*/
@media (min-width: 769px) and (max-width: 1050px) {
  #oygivr_12de .petibk_12de {
    font-size: 15px;
  }

  .petibk_12de a span:nth-child(2) {
    background-position: 0 -544px;
    padding: 4px 0 0 24px;
  }
}

@media (min-width: 480px) and (max-width: 599px) {
  #oygivr_12de .petibk_12de {
    font-size: 15px;
  }

  .petibk_12de a span:nth-child(2) {
    background-position: 0 -544px;
    padding: 4px 0 0 24px;
  }
}

/*-end font size for secondary page-*/

/*-start elastic pages-*/
@media (min-width: 480px) and (max-width: 920px) {
  .onbvbksa_12de {
    float: none;
    max-width: none;
    width: 100%;
  }
}

@media (min-width: 1px) and (max-width: 920px) {
  .gsaonbk_12de, .cyvovr_12de, .rvobkoy_12de {
    position: static;
  }

  .cyvovr_12de {
    width: 100%;
    float: none;
  }

  .gsaonbk_12de, .rvobkoy_12de {
    width: 100%;
  }
}

@media (min-width: 480px) and (max-width: 768px) {
  .tiopbk_12de div {
    max-width: 48%;
  }

  .petibk_12de a span:nth-child(2) {
    background-position: 0 -544px;
    padding: 4px 0 0 24px;
  }
}

@media (min-width: 1px) and (max-width: 479px) {
  .tiopbk_12de div {
    max-width: 100%;
  }

  .gsaonbk_12de, .rvobkoy_12de {
    float: none;
    width: 100%;
  }

  .gsaonbk_12de {
    display: inline-block;
    text-align: center;
  }
}

@media (max-width: 940px) {

  .saonbk_12de .bksaba_12de img {
    position: static;
    width: auto;
  }

}

@media (max-width: 650px) {
  .lpsfbk_12de {
    float: none;
    margin: 0 auto
  }
}

@media (min-width: 1180px) and (max-width: 1460px) {
  .tiopbk_12de div, .bkoytv_12de div, .oybktl_12de div, #oygivr_12de .bkoytv_12de div, #oygivr_12de .oybktl_12de div {
    max-width: 24.7%
  }
}

@media (min-width: 750px) and (max-width: 1180px) {
  .tiopbk_12de div, #oygivr_12de .tiopbk_12de div, .bkoytv_12de div, .oybktl_12de div, #oygivr_12de .bkoytv_12de div, #oygivr_12de .oybktl_12de div {
    max-width: 32.7%
  }
}

@media (min-width: 450px) and (max-width: 750px) {
  .tiopbk_12de div, #oygivr_12de .tiopbk_12de div, .bkoytv_12de div, .oybktl_12de div, #oygivr_12de .bkoytv_12de div, #oygivr_12de .oybktl_12de div {
    max-width: 49.5%
  }
}

@media (max-width: 450px) {
  .tiopbk_12de div, #oygivr_12de .tiopbk_12de div, .bkoytv_12de div, .oybktl_12de div, #oygivr_12de .bkoytv_12de div, #oygivr_12de .oybktl_12de div {
    max-width: 49%
  }
}


/*-end flexible-*/

.gsaonbk_12de {
  display: none;
}

div[align=center] {
  margin: 20px auto;
}

div[align=center] iframe {
  display: inline-block;
  vertical-align: top;
}

@media all and (min-width: 2300px) {
  #oybksi_12de, .opsabk_12de, #oygivr_12de {
    max-width: 2303px;
  }
}

.dvdavo_12de+p {
  color: #ccc;
  /* margin: 5px 5px 10px; */
  padding: 15px 20px;
  background: linear-gradient(to left, #3a97c140, black, #3a97c140);
  border-radius: 0 0 5px 5px;
  border: 1px solid #123341;
  border-top: none;
  box-shadow: inset 4px 4px 19px #09181f99;
}

@media(min-width:650px) and (max-width:1100px){
.dvdavo_12de iframe{max-height:450px}
}

@media(max-width:650px){
.dvdavo_12de iframe{max-height:250px}
}